Bug 128711 - (ACPI) FC3T1 installer freezes on network install attempt
(ACPI) FC3T1 installer freezes on network install attempt
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-07-28 10:58 EDT by Phil Schaffner
Modified: 2015-01-04 17:08 EST (History)
3 users (show)

See Also:
Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-09 10:41:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phil Schaffner 2004-07-28 10:58:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Attempting NFS upgrade of FC2 to FC3T1 in IBM Thinkpad A21p notebook.
 Installer freezes on first attempt to access network - Determining
hostname.  Can't change to a VC or reboot.  Workaround is to specify
acpi=off parameter to the kernel.  Given frequent ACPI problems,
perhaps this should be the default for intaller kernels.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start anaconda installer
2. Select network install method

Actual Results:  System freezes.

Expected Results:  Install should proceed.

Additional info:

# lspci
00:00.0 Host bridge: Intel Corp. 440BX/ZX/DX - 82443BX/ZX/DX Host
bridge (rev 03)
00:01.0 PCI bridge: Intel Corp. 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge
(rev 03)
00:02.0 CardBus bridge: Texas Instruments PCI1450 (rev 03)
00:02.1 CardBus bridge: Texas Instruments PCI1450 (rev 03)
00:03.0 Ethernet controller: 3Com Corporation 3c556B CardBus [Tornado]
(rev 20)
00:03.1 Communication controller: 3Com Corporation Mini PCI 56k
Winmodem (rev 20)
00:05.0 Multimedia audio controller: Cirrus Logic CS 4614/22/24
[CrystalClear SoundFusion Audio Accelerator] (rev 01)
00:07.0 Bridge: Intel Corp. 82371AB/EB/MB PIIX4 ISA (rev 02)
00:07.1 IDE interface: Intel Corp. 82371AB/EB/MB PIIX4 IDE (rev 01)
00:07.2 USB Controller: Intel Corp. 82371AB/EB/MB PIIX4 USB (rev 01)
00:07.3 Bridge: Intel Corp. 82371AB/EB/MB PIIX4 ACPI (rev 03)
01:00.0 VGA compatible controller: ATI Technologies Inc Rage Mobility
M3 AGP 2x (rev 02)
Comment 1 Phil Schaffner 2004-09-09 17:21:38 EDT
Problem persists through FC3T2-candidate2 FC3-re0908.0, but acpi=off
no longer helps.  See also BZ #131293 - perhaps one or the other
should be marked a duplicate.
Comment 2 Phil Schaffner 2004-09-20 14:22:09 EDT
The problem persists for FC3T2.  Booted from installation CD #1 (linux
acpi=off askmethod) and attempted a network install.  Starts
generating errors as soon as network information is entered to the
Comment 3 Phil Schaffner 2004-11-29 17:29:26 EST
Same problem for FC3 final.  Took a gamble and installed kernel-2.6.9-1.681_FC3
(on FC2 system) which required updating to modutils-2.4.26-16.  Works OK with
acpi=off, unlike any previous FC3 kernels since FC3T1.
Comment 4 Dave Jones 2005-07-15 16:28:48 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 5 Phil Schaffner 2005-11-09 10:41:30 EST
Works in FC4.

Note You need to log in before you can comment on or make changes to this bug.